<? session_start();


if(isset($_SESSION['kode']))
{
//launc

}else{
	?><script language="javascript">
	alert("Maaf, Anda tidak berhak mengakses halaman ini!!");
	document.location="../index.php";
	</script>
	<?
}
?>